Ye Gamol Chattels Installer for Minecraft 1.7.2

The Ye Gamol Chattels (AKA: Middle Ages) mod as the name might not suggest adds many items from the middle ages to minecraft, items like; Banners, Tiki Torches, Flags, Weapon Stand, Statues, Grandfather Clock and more…

This mod is made by Ivorius, all credit to modder. Visit the original mod thread here for all mod info.

Installer Instructions:

The 1.6+ installers use the new minecraft launcher. If you have not used the new launcher yet, make sure to run the installer at least once. Log into minecraft and load the latest version/release. Then run installer and install the mod.

If you already have a modded profile/version, you can have the installer install it to that version. If you leave it set to “(Default)” then the installer will keep the default structure for installs and will only create a modded profile if one is not present. See “Default Mod Profile” below for the version of minecraft where this mod will install.

The installers will install all mods that use the same profile into the same mods folder/jar.
The installer only needs one default version of minecraft in the versions folder to install a mod.
If Forge/ModLoader is not present then installer by default will add a version of Forge/ModLoader this mod is compatible with.

Internet Explorer users:

When downloading the .exe version of the installer, save the installer to a location like desktop, then run it. Do not run it straight from the browser, if you do you might get the “Skydaz Addons has stopped working”.

Mod Version: v1.0 for Minecraft 1.7.2

Mod Prerequisite: Forge

Mod Uninstall Option: Yes

Default Mod Profile: Forge

This mod uses Forge. The default setting will install mod and if not present, Forge to Forge profile. If you want the mod installed to another profile select the version using the installer and then install.

Please remember that you will need to clear the mods folder of ALL old version mods (1.6.4 etc) before installing the 1.7.2 mods. You can use the installer to clear the mods folder by clicking “Options”>”Clear Mods”

The latest 1.6.4 installers will downgrade any profile even a 1.7+ back to the 1.6.4 if one is needed..otherwise the 1.7+ will change 1.6.4 profiles to 1.7+ or vice versa…

This mod has a know conflict with the Aliens vs Predators mod. Do not install together.

DOWNLOADS

Download Mod from Original Thread

Download Here .zip (MD5: 16952fa1996be8109c43d4c25aa4f44f) [drct]

Download Here .exe (MD5: 949ce3fdc452c03ff88b19c783c391a3) [drct]

PLEASE CREATE A BACKUP BEFORE INSTALLING ANY MODS – START WITH CLEAN MINECRAFT AND YOU WONT HAVE ANY ISSUES!!!  I AM NOT RESPONSIBLE FOR MESSED UP MINECRAFT. YOU HAVE BEEN WARNED.